* {
	margin:0;
	padding:0;
	}

body {
	background:#fff;
         font-family:helvetica,verdana;
         text-align:center;
         }

#main {
	margin:10px auto;
         width:890px;
         }

#place_header {
	width:890px;
         height:20px;
         }

#header {
	font-size:20px;
         line-height:22px;
         width:890px;
         height:25px;
         text-align:left;
         margin:10px 0 0 0;
         }

#header p {
	margin:10px 0 0 0;
         }

#linie {
	width:890px;
         font-size:0.001em;
         height:1px;
         line-height:1px;
         border-top:1px solid #9C9D9F;
         margin:20px 0 10px 0;
         }

#main_navigation {
	float:left;
         margin:10px 0 20px 0;
         width:165px;
         height:200px;
         font-size:12px;
         font-weight:bold;
         color:#9C9D9F;
         text-align:left;
         text-transform:uppercase;
         }

ul {
	list-style-type:none;
         }

li {
	margin:0 0 15px 0;
         }

.sub {
	margin:0 0 5px 0;
         }

.sublast {
	margin:0 0 15px 0;
         }

.navi_links {
	text-decoration:none;
         color:#9C9D9F;
         }

.navi_links_active {
	text-decoration:none;
         color:#000000;
         }

.navi_links:hover {
	text-decoration:none;
         color:#000000;
         }

.zweitavi_links {
         text-decoration:none;
         color:#9C9D9F;
         margin:0 0 0 15px;
         }
.zweitavi_links:hover {
	text-decoration:none;
	color:#000000;
		 }

.zweitavi_links_active {
         text-decoration:none;
         color:#000000;
         margin:0 0 0 15px;
         }

#main_content {
	float:right;
         margin:10px 0 20px 0;
         width:720px;
         height:500px;
         font-family:verdana;
         font-size:13px;
         }

*html #main_content {
         height:530px;
         }

#text_bio_left {
	float:left;
         width:80px;
         margin:0 0 0 20px;
         padding:0 15px 0 0;
         height:auto;
         text-align:right;
         }

#text_bio_middle {
	float:left;
         width:320px;
         height:auto;
         text-align:left;
         }

#text_exhibition_middle {
	float:left;
         width:400px;
         height:auto;
         text-align:left;
         }

#textbox_photos {
	float:left;
         width:203px;
         height:auto;
         margin:0 0 35px 35px;
         padding:0 0 0 0;
         text-align:left;
         }

#thumbs_photos {
         float:left;
         width:129px;
         height:141px;
         margin:0 0 35px 30px;
         padding:0 0 0 0;
         text-align:left;
         }

* html #thumbs_photos {
         float:left;
         width:129px;
         height:141px;
         margin:0 0 35px 20px;
         padding:0 0 0 0;
         text-align:left;
         }

#text_concept {
	float:left;
         width:320px;
         margin:0 0 0 50px;
         padding:0 15px 0 0;
         height:auto;
         text-align:left;
         }
		 
#text_contact {
	float:left;
         width:180px;
         margin:0 0 0 50px;
         padding:0 15px 0 0;
         height:auto;
         text-align:left;
         }

#text_press {
	float:left;
         width:400px;
         margin:0 0 0 50px;
         padding:0 15px 0 0;
         height:auto;
         text-align:left;
         }

#text_impressum {
	float:left;
         width:660px;
         margin:0 0 0 50px;
         padding:0 15px 0 0;
         height:auto;
         text-align:left;
         }

* html #text_impressum {
	float:left;
         width:660px;
         margin:0 0 0 30px;
         padding:0 15px 0 0;
         height:auto;
         text-align:left;
         }

.p_concept {
	width:310px;
         }

#text_gallery {
	float:left;
         width:160px;
         margin:0 0 30px 10px;
         padding:0;
         height:auto;
         text-align:left;
         }

#pic_gallery_overview {
	float:left;
         width:596px;
         height:480px;
         margin:0 0 35px 54px;
         padding:0;
         height:auto;
         text-align:left;
         }

*html #pic_gallery_overview {
         margin:0 0 35px 32px;
         }

#bildtitel {
	margin:0;
         padding:0;
         }

#bildbeschreibung {
	color:#9C9D9F;
         margin:0;
         padding:0;
         }

#pic_gallery {
	float:left;
         width:480px;
         height:480px;
         text-align:right;
         margin:0;
         padding:0;
         }

#big_photo {
	float:left;
         width:650px;
         height:auto;
         text-align:right;
         }

#gallery_right {
         float:left;
         width:60px;
         height:auto;
         margin:0;
         padding:0;
         text-align:right;
         }

#more_links {
         float:right;
         margin:350px 0 0 0;
         padding:0;
         width:30px;
         height:13px;
         text-align:right;
         }

#more_links_photos {
         float:right;
         margin:310px 0 0 30px;
         width:30px;
         height:13px;
         text-align:right;
         }

* html #more_links_photos {
         float:right;
         margin:310px 0 0 0;
         width:30px;
         height:13px;
         text-align:right;
         }

.bold {
	font-weight:bold;
         }

.right {
	text-align:right;
         }

#pic_bio {
	float:left;
         width:285px;
         height:auto;
         text-align:right;
         }
		
#pic_contact {
	float:left;
         width:425px;
         height:auto;
         text-align:right;
         }

* html #pic_bio {
	float:left;
         width:285px;
         height:auto;
         text-align:right;
         margin:0 -10px 0 0;
         }
		 
* html #pic_contact {
	float:left;
         width:425px;
         height:auto;
         text-align:right;
         margin:0 -10px 0 0;
         }

.float_pic {
	float:left;
         margin:0 10px 5px 0;
         }

#bild {
	float:left;
         margin:30px 0 30px 0;
         width:845px;
         height:426px;
         }

#footer {
	font-size:14px;
         line-height:14px;
         width:880px;
         height:18px;
         text-align:left;
         margin:10px 0 0 0;
         }

.grau {
	color:#9C9D9F;
          }

.textlink {
	color:#9C9D9F;
         text-decoration:none;
         }

.textlink:hover {
         text-decoration:underline;
         }

.schwarz {
	color:#000000;
          }

.none {
	text-decoration:none;
         }

.clear {
	clear:both;
         }

.linkfooter {
	color:#000;
         text-decoration:none;
         }

.linkfooter:hover {
	color:#000;
         text-decoration:underline;
         }